<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="cd984cbf-e1e6-46b3-87cd-71d720ee0071MusicUserIsBrandProfile" value="0" />
    <set name="cd984cbf-e1e6-46b3-87cd-71d720ee0071MusicBusinessProfileIds" />
    <int name="cd984cbf-e1e6-46b3-87cd-71d720ee00711" value="0" />
</map>
